Page MenuHomeVortex ITS

Multiplier Changes
Closed, ResolvedPublicSUGGESTION

Description

Make command that can block multiplier % under 50% or 100%, its quite annoying getting 4% 10% etc.

Details

Discord Subscribers
285495462868287498 294947033591054336 736105227576410134 345740569399656450

Event Timeline

VortexBot created this object with visibility "Public (No Login Required)".
VortexBot changed Discord Subscribers from 285495462868287498 to 285495462868287498 294947033591054336.Dec 30 2020, 6:15 PM
VortexBot changed Discord Subscribers from 285495462868287498 294947033591054336 to 285495462868287498 294947033591054336 736105227576410134.Dec 31 2020, 7:01 PM
coolfire02 changed the task status from Open to In Progress.Jan 8 2021, 11:58 AM
coolfire02 added a subscriber: coolfire02.

Will implement.

VortexBot changed Discord Subscribers from 285495462868287498 294947033591054336 736105227576410134 to 285495462868287498 294947033591054336 736105227576410134 345740569399656450.Jan 9 2021, 10:19 AM
Wolvien closed this task as Resolved.Sun, Feb 14, 12:09 PM
Wolvien assigned this task to coolfire02.
Wolvien triaged this task as Normal priority.